Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://agent.ariacompute.cn/v1/agents/sessions/sess_9f8e7d6c5b4a3210fedc/subagents \ -H "Authorization: Bearer <api_key>"
{ "object": "list", "data": [], "has_more": false }
列出会话的子智能体。当前运行时是单智能体循环,列表恒为空。
data
GET /v1/agents/sessions/{session_id}/subagents
Authorization: Bearer <api_key>
Authorization: ApiKey <key>
AGENT_CLOUD_API_KEY
data: []
Was this page helpful?